.ie-modal .modal-wrapper{
    height: 500px;
    top: 0px;
    position: static;
    width: 500px;
}
.auto-complete .modal-wrapper {
    height: 250px;
    top: 0px;
    position: static !important;
    width: 350px;


 }
 
 .modal-wrapper .toolbar-title{
     margin-top: 5px;
 }


.modal-wrapper  .button-native .button-inner{
    margin-top: 0px;
}

.modal-wrapper [class^="sc-ion-buttons"] .button-inner{
    margin-top: 10px;
}


.menu-inner .toolbar-title{
    margin-top: 15px;
}

 div .toolbar-title{
    margin-top: 4px
}
app-auth .toolbar-title{
    margin-top: 16px
}

app-network-error .toolbar-title{
    margin-top: 16px
}

button  span .button-inner{
    color: white;
}


ion-buttons > ion-button > button > span {
    color: white;
}

.segment-button-checked{
    background: #FFF;
    color: var(--ion-color-primary);
}

.segment-button {
    ion-label {
        color: var(--ion-color-medium);
    }
}

.segment-button-checked {
    ion-label {
        color: var(--ion-color-primary) !important;
    }
}
 ion-segment-button > ion-label {
     margin: 10px;
 }

 ion-card-title[class^="sc-ion-card-title"] {
     color: white;
 }






 input[class^="searchbar-input"] {
     height: 40px !important;
 }

 ion-icon[class*=" icon-large"]{
     margin-right: 5px;
     margin-top: 8px;
 }

 .tab-selected{
     color: #632032;
 }

 a:hover{
    color: #632032 !important;
 }

 [class^="sc-ion-buttons"] a:hover{
    color: white !important;
 }

 [class^="sc-ion-icon"]{
    font-size: 30px !important;
}


.icon-inner{
    width:28px !important;
}

.input-wrapper{
    height: 70px !important;
}

ion-title{
    color: white !important;
}

app-auto-complete-input{
    width: 100% !important;
}